html,body{
	height:100%;
}
body {
	background-image: url(/img/top/bg.jpg);
	background-position: right 0%;
	background-repeat: no-repeat;
	background-size: cover;
}
.top-page {
	height: 100%;
	min-height: 650px;
	width: 200px;
	background-color: rgba(0,0,0,0.6);
	padding-left: 50px;
	padding-right: 50px;
	position: relative;
}
.top-page .top-nav .logo {
	padding-top: 50px;
	padding-bottom: 45px;
}
.top-page .top-nav .logo img {
	width: 100%;
}
.top-nav {
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.top-nav ul {
	margin-bottom: 25px;
}
.top-nav ul li a {
	color: #FFFFFF;
	font-size: 16px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top-nav .srore a {
	background-image: url(/img/common/icon_cart.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 28px 28px;
	color: #FFFFFF;
	display: block;
	padding-left: 38px;
	font-size: 22px;
	margin-bottom: 25px;
}
.top-nav .shop a {
	background-image: url(/img/common/icon_map.png);
	background-position: 5px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 38px;
	display: block;
	margin-bottom: 15px;
}

.top-nav .contact a {
	background-image: url(/img/common/icon_mail.png);
	background-position: 6px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 38px;
	display: block;
}
.top-nav .fb a {
	background-image: url(/img/common/icon_fb.png);
	background-position: 5px center;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 16px;
	padding-left: 38px;
	display: block;
	margin-bottom: 15px;
}

.top-nav a:hover {
	opacity: 1;
	-webkit-animation-duration: 2s;
	-webkit-animation-name: flash;
	animation-duration: 2s;
	animation-name: flash;
}
.top-page .sns {
	position: absolute;
	bottom: 60px;
	text-align: center;
	width: 200px;
}
.top-page .sns li {
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
}
.top-page .sns li a img {
	width: 28px;
	height: 28px;
}
.top-page .sns li a:hover {
	opacity: 1;
	-webkit-animation-duration: 2s;
	-webkit-animation-name: flash;
	animation-duration: 2s;
	animation-name: flash;
}
.topics {
	width: 320px;
	position: fixed;
	right: 20px;
	bottom: 60px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: rgba(255,255,255,1.00);
	background-color: rgba(0,0,0,0.60);
}
.topics .ttl  {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-size: 15px;
}
.topics .ttl  a {
	display: inline-block;
	background-image: url(/img/common/arw_white.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 3px 5px;
	padding-left: 10px;
	font-size: 11px;
	color: rgba(255,255,255,1.00);
	text-decoration: none;
	margin-left: 12px;
}
.topics .ttl-post {
	font-size: 13px;
}

.topics .txt {
	color: #FFFFFF;
	font-size: 12px;
}
.topics .txt a {
	color: #FFFFFF;
	text-decoration: underline;
}
